include:
    - https://gitlab.com/gitlab-org/security-products/tests/api-fuzzing-e2e/e2e-image/-/raw/master/template-dastapi.yml
           
variables:
    DAST_API_CONFIG: gitlab-dast-api-config-only-xxe.yml
    DAST_API_PROFILE: Quick-XXE
    DAST_API_HAR: test_rest_target.har
    DAST_API_TARGET_URL: http://target:7777
    DAST_API_OVERRIDES_ENV: '{"headers":{"Authorization":"Token b5638ae7-6e77-4585-b035-7d9de2e3f6b3"}}'
    TARGET_IMAGE: registry.gitlab.com/gitlab-org/security-products/tests/api-fuzzing-e2e/image-target-flask
    #
    # EXPECT_REPORT_COUNT_MIN: 1
    # EXPECT_REPORT_COUNT_MAX: 1

# end
